prelude-manager (3.1.0-3) unstable; urgency=medium

  * prelude-correlator.postinst: use single quotes instead of double
    quotes in the sed statement (Closes: #742116)
  * Bump Standards-Version to 4.1.2, nothing to update

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 18 Dec 2017 01:00:00 +0200

prelude-manager (3.1.0-2) unstable; urgency=medium

  * Push to unstable

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 20 Nov 2017 01:00:00 +0200

prelude-manager (3.1.0-1) experimental; urgency=medium

  * Remove init.d conffile
  * On previous version (3.1.0-0.1) the bump Standard-Version
    was to 4.1.1 and not to 4.1.0
  * Remove some trailing whitespace in d/changelog
  * Add Thomas Andrejak as uploader in d/control

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 03 Nov 2017 00:00:00 +0100

prelude-manager (3.1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rewriting of rules file using the dh sequencer
  * Addition of the upstream signing key
  * Update of watch file: update URL since upstream website moved
  * Migrate from init.d to systemd
    - Remove init script and its configuration
    - Add service and tmpfile
    - Update prelude-manager.postinst to add creation of tmpfile
  * Update README.debian: remove TODO part
  * Update prelude-manager.postinst: add --home in adduser command
  * Update prelude-manager.config: remove unnecessary check
  * Remove unnecessary prelude-manager.{dirs,docs}
  * Bump version 3.1.0 (Closes: #875533)
  * Patches:
    - Remove unnecessary patches now that upstream included them
    - 001-conf_db.patch: For dbconfig
    - 002-text-spelling.patch: Spelling
    - 003-fix-libpreludedb-pkgconfig.patch: Move from libpreludedb-config
      to pkg-config to get compile flags
  * Control:
    - Change Priority from extra to optional
    - Add Vcs fields
    - Bump Standards-Version to 4.1.0
    - Bump debhelper compat level to 10
    - Set Homepage field
    - Update dependencies: add libwrap and libmaxminddb
    - Update MySQL dependencies (Closes:#848449)
  * Update SQL dir content to made rules file simpler
  * Rewriting of copyright file to fit the machine-readable format
  * Add missing copyright information

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Wed, 04 Oct 2017 16:46:03 +0200

prelude-manager (1.0.1-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Call dh_update_autotools_config to update config.{sub,guess} for new archs.
  * Remove Mickael Profeta <profeta@debian.org> from the uploaders.
    Closes: #838926
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836648

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 13:13:39 +0000

prelude-manager (1.0.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS 3. Drop build-dependency on libgnutls-dev, instead
    rely on libprelude-dev pulling in GnuTLS and gcrypt development packages.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 08:00:29 +0200

prelude-manager (1.0.1-5) unstable; urgency=low

  * Fix FTBFS with eglibc 2.17 (Closes: #701412)
  * Add missingok option to logrotate script (Closes: #543447)
  * Remove profile when purging package (Closes: #704543)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 02 Jul 2013 15:36:16 +0200

prelude-manager (1.0.1-4) unstable; urgency=low

  * Replace TYPE=InnoDB with ENGINE=InnoDB in SQL script (Closes: #702703)
  * Apply patch from Andreas Beckmann:
    prelude-manager.postrm: Fix debconf usage. Source confmodule at the very
    beginning (if available). Drop extra db_purge call as that is already
    added by dh_installdebconf.  (Closes: #660455)
  * Acknowledge NMU

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Mar 2013 00:03:20 +0100

prelude-manager (1.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "modifies conffiles (policy 10.7.3): /etc/prelude-
    manager/prelude-manager.conf":
    - install configuration file below /usr/share
    - copy it to /etc in postinst if necessary
    (Closes: #689683)

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 23:10:39 +0200

prelude-manager (1.0.1-3) unstable; urgency=low

  * Acknowledge NMU (thanks Luk)
  * This version builds fine with gcc/g++ 4.6.1 (Closes: #625429)
  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sat, 23 Jul 2011 19:04:25 +0200

prelude-manager (1.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #622129)

 -- Luk Claes <luk@debian.org>  Mon, 06 Jun 2011 07:38:00 +0200

prelude-manager (1.0.1-2) unstable; urgency=low

  * Fix FTBFS with error 'lt__PROGRAM__LTX_preloaded_symbols' undeclared
    (Closes: #622026)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 Apr 2011 19:22:53 +0200

prelude-manager (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1
  * Bump Standards Version to 3.9.1

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Nov 2010 16:41:08 +0100

prelude-manager (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0

 -- Pierre Chifflier <pollux@debian.org>  Fri, 19 Mar 2010 13:07:48 +0100

prelude-manager (1.0.0~rc1-2) unstable; urgency=low

  * Rebuild for newer version of libltdl

 -- Pierre Chifflier <pollux@debian.org>  Fri, 26 Feb 2010 17:44:53 +0100

prelude-manager (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version to 3.8.4
  * Update description

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Feb 2010 21:16:46 +0100

prelude-manager (0.9.15-4) unstable; urgency=low

  * Add missing build-dep on pkg-config

 -- Pierre Chifflier <pollux@debian.org>  Thu, 20 Aug 2009 22:19:45 +0200

prelude-manager (0.9.15-3) unstable; urgency=high

  * Use pkg-config to check for GnuTLS (Closes: #529844)
  * This required to run autogen and re-generate Makefiles
  * Urgency high, RC bug
  * Bump Standards Version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 20 Aug 2009 21:38:44 +0200

prelude-manager (0.9.15-2) unstable; urgency=low

  * Fix postinst script trying to change owner of a removed directory
    (Closes: #536749)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 13 Jul 2009 10:40:48 +0200

prelude-manager (0.9.15-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version to 3.8.2 (no changes)
  * Set debhelper compat number to 5

 -- Pierre Chifflier <pollux@debian.org>  Sat, 11 Jul 2009 11:34:43 +0200

prelude-manager (0.9.14.2-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Fri, 27 Feb 2009 10:54:20 +0100

prelude-manager (0.9.14.2-1) experimental; urgency=low

  * New upstream release
  * Do not use absolute paths for standard commands

 -- Pierre Chifflier <pollux@debian.org>  Mon, 25 Aug 2008 16:09:22 +0200

prelude-manager (0.9.14.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 29 Jul 2008 11:51:32 +0200

prelude-manager (0.9.14-2) unstable; urgency=low

  * Rewrite init script:
    - RC script handles pid file correctly (Closes: #314658)
    - Detect if prelude-manager failed to start (Closes: #463414)
    - Daemon will *NOT* start automatically after install, since
      configuration is needed.
  * Add default file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Jul 2008 10:32:21 +0200

prelude-manager (0.9.14-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 18 Jul 2008 10:41:19 +0200

prelude-manager (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Bump standards version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 30 Jun 2008 14:18:41 +0200

prelude-manager (0.9.12.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Apr 2008 15:27:39 +0200

prelude-manager (0.9.12-1) unstable; urgency=low

  * New upstream release
  * Add dependency on libevent
  * Enable dh_strip

 -- Pierre Chifflier <pollux@debian.org>  Mon, 07 Apr 2008 18:12:00 +0200

prelude-manager (0.9.11.2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Wed, 13 Feb 2008 08:48:47 +0100

prelude-manager (0.9.11-1) unstable; urgency=low

  * New upstream release
  * Reword description
  * Add Homepage pseudo-header

 -- Pierre Chifflier <pollux@debian.org>  Tue, 05 Feb 2008 21:11:24 +0100

prelude-manager (0.9.10-4) unstable; urgency=low

  * Fix initial schema for MySQL and PostgreSQL on new installation

 -- Pierre Chifflier <pollux@debian.org>  Mon, 07 Jan 2008 23:28:56 +0100

prelude-manager (0.9.10-3) unstable; urgency=low

  * Fix PostgreSQL schema upgrade

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Jan 2008 11:58:36 +0100

prelude-manager (0.9.10-2) unstable; urgency=low

  * Rebuild with new libpreludedb (>= 0.14)
  * Upgrade database schema
  * Bump standards version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 19 Dec 2007 17:07:45 +0100

prelude-manager (0.9.10-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Oct 2007 20:29:06 +0200

prelude-manager (0.9.9.1-1) unstable; urgency=low

  * New upstream release
  * Update my email address
  * Set strict dependency on libpreludedb >= 0.9.13 (for schema version)
  * Upgrade database schema

 -- Pierre Chifflier <pollux@debian.org>  Fri, 24 Aug 2007 15:36:00 +0200

prelude-manager (0.9.9-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <chifflier@inl.fr>  Sat, 04 Aug 2007 12:01:06 +0200

prelude-manager (0.9.8-3) unstable; urgency=low

  * Use dbconfig-common to create initial database
  * Use quilt to manage patches
  * Use ucf to manage configuration file

 -- Pierre Chifflier <chifflier@inl.fr>  Thu, 14 Jun 2007 11:31:02 +0200

prelude-manager (0.9.8-2) unstable; urgency=medium

  * Change configuration to use non-privileged user instead of root
  * Create profile prelude-manager during installation (Closes: #421244)
  * Urgency medium because of the above bug

 -- Pierre Chifflier <chifflier@inl.fr>  Sun, 06 May 2007 18:51:22 +0200

prelude-manager (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <chifflier@inl.fr>  Wed, 02 May 2007 14:26:14 +0200

prelude-manager (0.9.7.2-2) unstable; urgency=low

  * Fix permissions on configuration file (make sure it is not world-readable)
  * Update my email address

 -- Pierre Chifflier <chifflier@inl.fr>  Thu, 22 Mar 2007 18:09:27 +0100

prelude-manager (0.9.7.2-1) unstable; urgency=low

  * New upstream release (bug fixes)
  * Add watch file

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 16 Mar 2007 15:51:04 +0100

prelude-manager (0.9.7.1-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Pierre Chifflier <chifflier@cpe.fr>  Mon, 29 Jan 2007 22:42:47 +0100

prelude-manager (0.9.6.1-1) unstable; urgency=low

  * New upstream release
  * database is now part of libpreludedb and is not automated (closes:
    #364771)
  * prelude-manager-db-create.sh has been remove upstream (closes: #225196)
  * Remove duplicate dir files (closes: #374880)

 -- Mickael Profeta <profeta@debian.org>  Fri, 27 Oct 2006 10:38:19 +0200

prelude-manager (0.9.4.1-1) unstable; urgency=low

  * New upstream release
  * remove mysql, pgsql dependency (closes: #357955, #357069)
  * update libprelude version dependency (closes: #362961)
  * modify copyright to add libmissing under LGPL

 -- Mickael Profeta <profeta@debian.org>  Wed, 26 Apr 2006 13:30:08 +0200

prelude-manager (0.9.2-2) unstable; urgency=low

  * add dependency on libprelude (>= 0.9.4) (closes: #351568)

 -- Mickael Profeta <profeta@debian.org>  Sun,  5 Feb 2006 20:37:33 +0100

prelude-manager (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Sat,  4 Feb 2006 17:09:38 +0100

prelude-manager (0.9.0-2) unstable; urgency=low

  * update dependency to libgnutls instead of libssl

 -- Mickael Profeta  <profeta@debian.org>  Thu, 15 Dec 2005 22:02:58 +0000

prelude-manager (0.9.0-1) unstable; urgency=low

  * New upstream release
  * new version of config.guess and config.sub (closes: #333651)

 -- Mickael Profeta <profeta@debian.org>  Wed,  5 Oct 2005 13:06:25 +0000

prelude-manager (0.8.10-6) unstable; urgency=medium

  * Urgency medium to push the changes in sarge
  * recompile against libmysqlclient-dev (not libmysqlclient10)
  * Recommends mysql-client or postgresql-client (closes: #270749)
  * update TODO list in README.Debian

 -- Mickael Profeta <profeta@debian.org>  Mon, 27 Sep 2004 15:36:14 +0200

prelude-manager (0.8.10-5) unstable; urgency=low

  * recompilation to have postgresql plugins (postgresql-client bug)

 -- Mickael Profeta <profeta@debian.org>  Wed,  7 Apr 2004 16:36:24 +0200

prelude-manager (0.8.10-4) unstable; urgency=low

  * logfile was not correctly set in prelude-manager.conf (closes: #229951)

 -- Mickael Profeta <profeta@debian.org>  Thu, 29 Jan 2004 13:23:21 +0100

prelude-manager (0.8.10-3) unstable; urgency=low

  * Correct Build dependancies to libprelude (closes: #227881)

 -- Mickael Profeta <profeta@debian.org>  Thu, 15 Jan 2004 13:01:24 +0100

prelude-manager (0.8.10-2) unstable; urgency=low

  * move logfiles to /var/log/prelude-manager/
  * change permission of prelude-manager.conf (closes: #225197)

 -- Mickael Profeta <profeta@debian.org>  Thu,  1 Jan 2004 21:34:50 +0100

prelude-manager (0.8.10-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Sun, 21 Dec 2003 20:24:03 +0100

prelude-manager (0.8.9-4) unstable; urgency=low

  * add logrotate file

 -- Mickael Profeta <profeta@debian.org>  Wed, 26 Nov 2003 20:50:41 +0100

prelude-manager (0.8.9-3) unstable; urgency=low

  * add postgresql-dev to compile with pgsql support

 -- Mickael Profeta <profeta@debian.org>  Wed, 12 Nov 2003 16:21:36 +0100

prelude-manager (0.8.9-2) unstable; urgency=low

  * change == operator to -eq in init file

 -- Mickael Profeta <profeta@debian.org>  Wed, 12 Nov 2003 11:45:05 +0100

prelude-manager (0.8.9-1) unstable; urgency=low

  * New upstream release
  * Add in copyright exception to GPL in order to link with OpenSSL
  * upload to unstable (closes: #111462)

 -- Mickael Profeta <profeta@debian.org>  Tue,  4 Nov 2003 10:26:36 +0100

prelude-manager (0.8.7-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Sun, 12 Oct 2003 22:08:36 +0200

prelude-manager (0.8.6-1) unstable; urgency=low

  * New upstream release

 -- PROFETA Mickael <profeta@debian.org>  Sun,  5 Jan 2003 21:18:09 +0100

prelude-manager (0.8.5-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 11 Apr 2002 01:06:23 +0200

